/*
Theme Name: Centercon Events
Theme URI: https://wordpress.com/theme/centercon-events
Author: Esens Design
Author URI: https://esens.nl
Description: Centercon Events is a minimalist theme, designed for single-page websites. Its single post and page layouts have no header, navigation menus, or widgets by default. 
Requires at least: 4.9.6
Tested up to: 5.6
Requires PHP: 5.6.2
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: seedlet
Text Domain: centercon-events
Tags: one-column, accessibility-ready, custom-colors, elementor.
*/

@import "variables.css";

/* Body overflow */
body {
	overflow-x: hidden;
}


/* Remove extra margin from articles on single post pages. */
.single .site-main > article,
.page .site-main > article {
	margin-bottom: 0;
}

/* Some styles */
a {
	border-bottom: none;
}

/* Remove padding from header, main and footer and center them*/
.site-header, .site-main, .site-footer {
	padding-top: 0;
	padding-bottom: 0;
	margin-left: auto;
	margin-right: auto;
}

/* Set max width */
.default-max-width {
	max-width: unset;
}
.container  {
	margin: 0 auto;
	max-width: 1300px !important;
	width: 100%;
	padding: 0 15px;
}

html .elementor {
	width: 100% !important;
	max-width: 930px !important;
	padding: 0 15px;
}

/* Footer */
.site-footer  {
	background-color: #6c318a;

}
.footer-inner {
	padding-top: 30px;
	padding-bottom: 30px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.footer-copyright {
	color: #fff;
	font-size: 14px;
}
.footer-copyright a {
	color: inherit;
	font-size: inherit;
	text-decoration: none;
}
.footer-copyright a:hover {
	color: inherit;
	font-size: inherit;
	text-decoration: underline;
}

/* Button */
.wpforms-submit,
button {
	background: #eb5c35 !important;
	border: 1px solid #eb5c35 !important;
	color: #fff !important;
	transition: all 200ms ease;
}

/* Form */
input[type="checkbox"],
input[type="radio"] {
	cursor: pointer !important;
}

/* Button */
.wpforms-submit:hover,
button:hover {
	background: #c94f2e !important;
	border: 1px solid #c94f2e !important;
}




/* Full width bleed */
.rev_slider {
	width: 100vw !important;
	position: relative !important;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}


/* a11y */
*:focus {
	outline: 2px solid #6c318a !important;
	outline-offset: 3px;
}
.using-mouse *:focus {
	outline: none!important;
}
.using-mouse input:focus {
	border: 1px solid #6c318a !important;
}

/* Rev broken images on mobile */
img[src="https://centercon-events.nl/wp-content/plugins/revslider//admin/assets/images/tp-brokenimage.png"] {
	display: none;
}